## libgeo-googleearth-pluggable-perl 0.13

=== debian/changelog ===
libgeo-googleearth-pluggable-perl (0.13-2) unstable; urgency=low

  * Add scripts subdir as examples.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 19:51:50 +0200

libgeo-googleearth-pluggable-perl (0.13-1) unstable; urgency=low

  * Initial Release.
  * Closes: Bug#627089.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 18:44:19 +0200
