=== debian/control ===
Source: libgeo-googleearth-pluggable-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libarchive-zip-perl,
 libio-stringy-perl,
 libmethod-autoload-perl,
 libxml-libxml-lazybuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-googleearth-pluggable-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgeo-googleearth-pluggable-perl.git
Homepage: http://search.cpan.org/dist/Geo-GoogleEarth-Pluggable/

Package: libgeo-googleearth-pluggable-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: export RDF geo data to KML (Google Earth)
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Geo::GoogleEarth::Pluggable takes RDF using W3C's WGS84 Geo Positioning
 vocabulary and converts it to KML format as used by Google Earth.
