## libgeo-googleearth-pluggable-perl 0.14

=== debian/changelog ===
libgeo-googleearth-pluggable-perl (0.14-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream version.

  [ Florian Schlichting ]
  * Rewrote short and long description (closes: #651770).
  * Added (build-)dependency on libpackage-new-perl.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 21 Feb 2012 20:56:55 +0100
