=== debian/control ===
Source: libgeo-googleearth-pluggable-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libarchive-zip-perl,
 libio-stringy-perl,
 libmethod-autoload-perl,
 libpackage-new-perl,
 libxml-libxml-lazybuilder-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-googleearth-pluggable-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgeo-googleearth-pluggable-perl.git
Homepage: http://search.cpan.org/dist/Geo-GoogleEarth-Pluggable/

Package: libgeo-googleearth-pluggable-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: module to generate GoogleEarth Documents
 Geo::GoogleEarth::Pluggable is a Perl object oriented interface that
 allows for the creation of XML documents that can be used with Google
 Earth.
 .
 Supported output formats include KML and KMZ, optionally including HTTP
 headers appropriate for a web application.  However, if you need to
 read KML files, please see the Geo::KML package's from method.
