=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,8 @@
 DEB_UPSTREAM_TARBALL_MD5 = 1728ff8c905baa1462e8faf183229c4e
 
 # Needed both by upstream build process and at runtime
-common-depends = libarchive-zip-perl, libio-stringy-perl, libmethod-autoload-perl, libxml-libxml-lazybuilder-perl
+common-depends = libarchive-zip-perl, libio-stringy-perl, libmethod-autoload-perl
+common-depends += , libpackage-new-perl, libxml-libxml-lazybuilder-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
