=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="dversionmangle=s/\+dfsg//" \
http://search.cpan.org/dist/Geo-GoogleEarth-Pluggable/ \
.*/Geo-GoogleEarth-Pluggable-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian
