## libgeo-googleearth-pluggable-perl 0.15

=== debian/changelog ===
libgeo-googleearth-pluggable-perl (0.15-2) unstable; urgency=low

  * Depend/build-depend explicitly on Module::Pluggable which is being
    removed from perl in 5.20 (Closes: #711663)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 08 Sep 2013 14:40:18 +0100

libgeo-googleearth-pluggable-perl (0.15-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fixed HTTP header incoding for Content-Disposition.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump standards-version to 3.9.4.
  * Bump debhelper compatibility to 8.
  * Switch to cpan.org/authors source URL, and simplify watch file.
  * Bump copyright file file format to 1.0.
  * Fix use comment pseudo-section in copyright file to obey silly
    restriction of copyright format 1.0.
  * Relax to build-depend unversioned on cdbs, debhelper and devscripts:
    Needed versioned satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jul 2013 05:07:55 +0200
