=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: libgeo-googleearth-pluggable-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
  libarchive-zip-perl,
  libio-stringy-perl,
  libmethod-autoload-perl,
  libpackage-new-perl,
- libxml-libxml-lazybuilder-perl
+ libxml-libxml-lazybuilder-perl,
+ libmodule-pluggable-perl | perl (<< 5.17.0)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libgeo-googleearth-pluggable-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libgeo-googleearth-pluggable-perl.git
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libgeo-googleearth-pluggable-perl
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-googleearth-pluggable-perl.git
 Homepage: http://search.cpan.org/dist/Geo-GoogleEarth-Pluggable/
 
 Package: libgeo-googleearth-pluggable-perl
