=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/M/MR/MRDVT/Geo-GoogleEarth-Pluggable-([\d.]+)\.tar\.gz
