## libgeo-googleearth-pluggable-perl 0.17

=== debian/changelog ===
libgeo-googleearth-pluggable-perl (0.17-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.

  [ Florian Schlichting ]
  * Import upstream version 0.17.
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add upstream metadata file
  * Switch packaging from cdbs to dh using dh-make-perl --refresh
    + use debhelper-compat = 13
    + declare compliance with Standards-Version 4.6.0
  * Add Rules-Requires-Root: no
  * d/watch: use uscan version 4, metacpan release page

 -- Florian Schlichting <fsfs@debian.org>  Sun, 28 Nov 2021 16:43:51 +0800

libgeo-googleearth-pluggable-perl (0.15-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:20:51 +0100
