=== debian/control ===
Source: libgeo-googleearth-pluggable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
           Florian Schlichting <fsfs@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl
Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     libmethod-autoload-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libpackage-new-perl <!nocheck>,
                     libxml-libxml-lazybuilder-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-googleearth-pluggable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-googleearth-pluggable-perl.git
Homepage: https://metacpan.org/release/Geo-GoogleEarth-Pluggable
Rules-Requires-Root: no

Package: libgeo-googleearth-pluggable-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
         libarchive-zip-perl,
         libio-stringy-perl,
         libmethod-autoload-perl,
         libmodule-pluggable-perl,
         libpackage-new-perl,
         libxml-libxml-lazybuilder-perl
Description: module to generate GoogleEarth Documents
 Geo::GoogleEarth::Pluggable is a Perl object oriented interface that
 allows for the creation of XML documents that can be used with Google
 Earth.
 .
 Supported output formats include KML and KMZ, optionally including HTTP
 headers appropriate for a web application.  However, if you need to
 read KML files, please see the Geo::KML package's from method.
