=== debian/watch ===
version=4
https://metacpan.org/release/Geo-GoogleEarth-Pluggable   .*/Geo-GoogleEarth-Pluggable-v?@ANY_VERSION@@ARCHIVE_EXT@$
